/*! HTML5 Boilerplate v5.0.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers:
 * http://juicystudio.com/article/screen-readers-display-none.php
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

a,a:visited,a:link{
	color: rgb(170, 197, 9);
	text-decoration: none;
}
a:active,
a:hover{
	color: rgb(145, 168, 9);
}
h1, h2, h3, h4, p{
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.background_image{
	background-image: url('/img/sporties_background_min.jpg');
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-size: cover;
	background-attachment: fixed;
	background-position: top right;
	background-repeat: no-repeat;
	z-index: 1;
}
.background_wave{
	background-image: url('/img/WAVE.png');
	width: 100%;
	height: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	background-size: contain;
	background-position: bottom;
	background-repeat: no-repeat;
	z-index:1;
}

.page_container {
	position:relative;
	padding-top:6%;
	padding-bottom:50px;
}


.sporties_group_container{
	float:right;
	width:35%;
}
.clubs_container {
	float:right;
	width:65%;
	margin-top:100px;
}
.clubs_container .round_img_container {
	border: 4px solid #fff;
}
.round_img_container {
	height: 0;
	padding-bottom: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
	z-index: 1;
	position:relative;
}
.round_img_padder {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
}
.round_img {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-position: top;
	background-repeat: no-repeat;
}
.sporties_group_container .round_img_padder{
	background-color: #ffffff;
}
.clubs_container .round_img_padder{
	background-color:#1a4f77;
}
#sporties_group.round_img{
	background-image:url('/img/sportiesgroup_logo.png');
}
#sporties_moorebank.round_img{
	background-image:url('/img/sporties_moorebank.png');
}
#sporties_kareela.round_img{
	background-image:url('/img/sporties_kareela.png');
}
.sporties_group_container .round_img_wrapper {
	width:90%;
	margin:auto;
}
.clubs_container .round_img_wrapper {
	float: left;
	margin-left: 8%;
	margin-right: 0%;
	width:26%;
}

.sporties_group_title{
	position:absolute;
	bottom:11%;
	left:0;
	width:100%;
	background-color:#1a4f77;
	color:#ffffff;
	z-index:11;
}
.sporties_group_title a{
	color:#ffffff;
}
.sporties_group_title .club_title{
	float:left;
	font-weight: normal;
	font-size: 3em;
	margin-top: 10px;
	margin-bottom: 14px;
	letter-spacing:4px;
	line-height:1;
}
#moorebank_title.club_title{
	text-align: right;
	padding-left:5px;
	padding-right: 2%;
	width: 48%;
}
#kareela_title.club_title{
	text-align: left;
	width: 47%;
	padding-left: 2%;	
	padding-right:5px;
	border-left: 4px solid #33658a;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */
@media screen and (max-width:1700px){
	.sporties_group_title{
		bottom:-90px;	
	}
}
@media screen and (max-width:1400px) and (min-width:1200px){
  	.sporties_group_title .club_title{
  		float:none;
  		display:inline-block;
  	}	
  	.sporties_group_title{
		text-align:center;
  	}
	#moorebank_title.club_title,#kareela_title.club_title{
		width:auto;
	}
	#moorebank_title.club_title{
		padding-right:1%;
	}
}
@media screen and (max-width:1200px){
	.sporties_group_container .round_img_wrapper {
		width:95%;
	}
	.clubs_container .round_img_wrapper{
		width:30%;
		margin-left:7%;
		margin-right:0;
	}
	.sporties_group_title .club_title {
		font-size:2em;
	}
	#moorebank_title.club_title,#kareela_title.club_title{
		width:100%;
		text-align:center;
		padding:0;
	}
	#kareela_title.club_title{
		border-left:none;
	}
	#moorebank_title.club_title{
		margin-bottom:0;
	}
	.background_wave{
		background-position:center;
	}
}
/* break to single lines */
@media screen and (max-width:900px){
	.page_container{
		padding-top:0;
	}
	.sporties_group_container{
		width:100%;
		float:left;
		margin: 50px 0 0 0;
		position: relative;
	}
	.sporties_group_container .round_img_wrapper{
		width:210px;
		margin:20px auto 20px 20px;	
	}
	.sporties_group_title{
		bottom: -40px;
	}
	.clubs_container{
		width:100%;
		margin-top:70px;
	}
	.clubs_container .round_img_wrapper{
		width:34%;
		margin-left:8%;
		margin-right:8%;
	}
	.background_wave{
		background-position:top;
	}
}
@media screen and (max-width:900px) and (max-height:650px), (max-height:500px){
	.background_image{
		display:none;
	}
	.page_container{
		background-image: url('/img/sporties_bg_mobile_min.jpg');
		background-size:cover;
	}
}
@media screen and (max-width:600px){
	.clubs_container .round_img_wrapper{
		width: 44%;
		margin-left: 3%;
		margin-right: 3%;
	}
	.sporties_group_title .club_title{
		font-size:1.5em;
	}
	.background_wave{
		display:none;
	}
	.background_image{
		background-image: url('/img/sporties_bg_mobile_min.jpg');
	}
}
@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

@media screen and (max-width: 678px){
	.background_image{
		background-position: top left;
	}	
}
